Great addon...update it! Noté 5 sur 5 étoiles

Great addon!!! But please update the version to work with FF 3.6.*. You can do this without an oficial revision. In Developer Hub>IE Tab>Version & Files>Version 1.5.20090525>Compatible Applications. Change this and it's done!!!

Cette critique est pour une version précédente du module (1.5.20090525).